/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	background-image: url("../image/page_bktile.gif")
}
* {
	margin: 0;
	paddding: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* clearfix hack */
.clearfix {
	display: inline-table;
}
/* backslash hack hides from IE mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end backslash hack */
.clearboth {
	clear: both;
}
h1{
	font-size: 17px;
	font-style: italic;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
h2, h2 a{
	font-size: 18px;
	font-style: italic;
	margin: 0 auto;
	text-align: center;
	outline: none;
}
h2 a:hover{
	outline: none;
	text-decoration: none;
}
div#main_wrapper{
	float: none;
	margin: 0 auto;
	width: 1024px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	background: transparent url("../image/main_wrapper_bk_tile.jpg") repeat-y;
}
div#header_wrapper{
	float: left;
	margin: 0 auto;
	height: 129px;
	width: 1024px;
	background-color: #FFF;
}
div#header_logo_container{
	float: left;
	display: inline;
	margin: 9px 0 0 49px;
	width: 450px;
	height: 120px;
	text-align: left;
}
div#header_credibility_container{
	float: right;
	display: inline;
	margin: 20px 30px 0 0;
	width: 400px;
	height: 83px;
	text-align: left;
}
div#container_content{
	float: left;
	width: 100%;
	background: transparent url("../image/container_content_bk_tile.jpg") repeat-y;
}
div#container_content_top{
	float: left;
	width: 100%;
	height: 83px;
	background: #F1F1F1 url("../image/container_content_top.jpg") no-repeat;
}
div#container_content_screenshots{
	float: left;
	width: 100%;
	background: transparent url("../image/container_content_middle.jpg") no-repeat;
}
div#container_content_bottom{
	float: left;
	width: 100%;
	padding: 30px 0;
	background: #F1F1F1 url("../image/container_content_bottom.jpg") no-repeat;
}
.container_content_left{
	float: left;
	display: inline;
	width: 402px;
	margin: 30px 0 30px 79px;
	text-align: left;
}
.container_content_right{
	float: right;
	display: inline;
	width: 463px;
	margin: 30px 48px 30px 0;
}
.windows_logo{
	float: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.4em;
	font-style: italic;
	text-align: left;
}
div#package_testimonial{
	float: none;
	margin: 0 auto;
	width: 393px;
	text-align: left;
	background-color: #C2E0FF;
}
div#package_testimonial p{
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.4em;
	font-style: italic;
}
.adjust_padding_left_15px{
	padding-left: 15px;
}
.adjust_padding_right_15px{
	padding-right: 15px;
	padding-left: 10px;
}

/* BEGIN MENU SITE LOCATOR CUE CODE */
div#wrapper_main_nav{
	float: left;
	width: 100%;
	height: 40px;
	background: transparent url("../image/navigation_bkg_img.jpg") repeat-x;
}
div#button_pc_health_check{
 	float: left;
}
div#button_pc_health_check a{
	float: left;
	width: 231px;
	height: 40px;
	text-decoration: none;
	outline: none;
	background: transparent url("../image/pc_health_check_duo.jpg") no-repeat;
}
div#button_pc_health_check a:hover{
	background-position: -231px 0;
	outline: none;
}
div#sprite_main_nav li{
	float: none;
	display: inline;
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: 0;
}
div#sprite_main_nav a{
	float: left;
	width: 141px;
	height: 40px;
	text-decoration: none;
	outline: none;
}
#nav_index li a {background-image: url("../image/sprite_main_nav.jpg");}
#nav_index li a.nav_index1 {background-position: 0px 0px;}
#nav_index li a:hover.nav_index1 {background-position: 0px -40px;}
#nav_index li a:active.nav_index1 {background-position: 0px -80px;}
#nav_index li a.nav_index2 {background-position: -141px 0px;}
#nav_index li a:hover.nav_index2 {background-position: -141px -40px;}
#nav_index li a:active.nav_index2 {background-position: -141px -80px;}
#nav_index li a.nav_index3 {background-position: -282px 0px;}
#nav_index li a:hover.nav_index3 {background-position: -282px -40px;}
#nav_index li a:active.nav_index3 {background-position: -282px -80px;}
#nav_index li a.nav_index4 {background-position: -423px 0px;}
#nav_index li a:hover.nav_index4 {background-position: -423px -40px;}
#nav_index li a:active.nav_index4 {background-position: -423px -80px;}
#nav_index li a.nav_index5 {background-position: -564px 0px;}
#nav_index li a:hover.nav_index5 {background-position: -564px -40px;}
#nav_index li a:active.nav_index5 {background-position: -564px -80px;}


.button_download_now {
	width: 462px;
	height: 85px;
	margin: 0 auto;
	text-align: center;
	background: transparent url("../image/button_download_bk_img.jpg") no-repeat;
}
.button_download_now a {
	display: block;
	width: 246px;
	height: 85px;
	margin: 0 auto;
	text-decoration: none;
	outline: none;
	background: transparent url("../image/button_download_duo.jpg") no-repeat;
}
.button_download_now a:hover {
	background-position: -246px 0;
	outline: none;
}
div#footer_wrapper{
	float: left;
	margin: 0 auto;
	width: 1024px;
	height: 113px;
	color: #FFF;
	text-align: center;
	background: transparent url("../image/footer_bkg_img.jpg") no-repeat;
}
div#footer_wrapper ul{
	float: none;
	margin: 51px auto 0;
	padding: 0;
	border: 0;
}
div#footer_wrapper li{
	float: none;
	display: inline;
	color: #FFF;
	margin: 0;
	padding: 0 3px;
	border: 0;
	list-style-type: none;
	text-align: center;
}
div#footer_wrapper a{
	color: #FFF;
	text-decoration: none;
	outline: none;
}
div#footer_wrapper a:hover {
	text-decoration:underline;
	outline: none;
}
.float_left{
	float: left;
}
.float_right{
	float: right;
}
.adjust_margin_left_20px{
	margin-left: 20px;
}
.adjust_margin_left_14px{
	margin-left: 14px;
}








.container_screenshots {
	float: none;
	width: 860px;
	margin: 15px auto 0;
	text-align: left;
}
.package_screenshot {
	float: left;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
}
.package_screenshot a {
	float: none;
	display: block;
	width: 172px;
	color: #003399;
	padding-top: 155px;
	text-decoration: underline;
	outline: none;
}
.package_screenshot a:hover {
	text-decoration: none;
}
.thumbnail {
	position: relative;
	z-index: 0;
}
.thumbnail:hover {
	background-color: transparent;
	z-index: 50;
}
.thumbnail span { /*CSS for enlarged image*/
	position: absolute;
	top: -310px;
	left: -100px;
	background-color: #FFF;
	border: 1px solid #336699;
	visibility: hidden;
	text-decoration: none;
}
.thumbnail span img { /*CSS for enlarged image*/
	border-width: 0;
}
.thumbnail:hover span { /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -225px;
	left: -66%; /*position where enlarged image should offset horizontally */
}
.adjust_screen_1{
	background: transparent url("../image/small_start_screen.jpg") no-repeat;
}
.adjust_screen_2{
	background: transparent url("../image/small_scanning_screen.jpg") no-repeat;
}
.adjust_screen_3{
	background: transparent url("../image/small_results_screen.jpg") no-repeat;
}
.adjust_screen_4{
	background: transparent url("../image/small_registry_screen.jpg") no-repeat;
}
.adjust_screen_5{
	background: transparent url("../image/small_cleaning_screen.jpg") no-repeat;
}
div#package_new_version {
	float: left;
	width: 860px;
	background: transparent url("../image/new_version_box_tile.jpg") repeat-y;
}
div#new_version_top {
	float: left;
	width: 788px;
	height: 44px;
	background: transparent url("../image/new_version_top.jpg") no-repeat 0 0;
}
div#new_version_bottom_corners{
	width: 860px;
	height: 12px;
	background: transparent url("../image/new_version_bottom_corners.jpg") no-repeat 0 0;
}
div#new_version_content {
	float: left;
	width: 712px;
	margin: 6px 0 1px 5px;
}
ul.new_updates_list {
	margin: 0;
	padding-left: 40px;
}
ul.new_updates_list li {
	list-style: square;
	text-align: left;
	margin: 10px 0 10px 0;
	padding: 0;
}
.os_compatible{
	float: none;
	margin: 0 auto;
}
.disclaimer_drivers {
	float: none;
	width: 850px;
	margin: 0 auto;
	text-align: left;
}
p.disclaimers {
	float: none;
	margin: 0 auto;
	font-size: 10px;
	text-align: center;
}